#usrRevBlk ul li .vote {
    margin: 0 14px;
    padding: 0 0 10px;
    clear: both;
    min-height: 32px;
}

#usrRevBlk ul li .usrBox .rank-name {
    font-weight: normal;
    padding-bottom: 0px;
    margin-left: 5px;
}

.pager li a {
    margin: 5px auto;
}

.user-item .rank {
    color: #000000 !important;
    float: left;
}

.user-item table tr th,
.user-item table tr td {
    color: #000000;
}

.player-item {
    overflow: hidden;
}

.player-item table {
    margin-bottom: 0;
}

.player-item table tr th,
.player-item table tr td {
    color: #000000;
    font-size: 12px;
}

.player-item table tr td {
    font-weight: normal;
}

#tPlyrGdsBlk .item {
    padding: 0 8px;
    margin-bottom: 15px;
    height: auto;
}

#tPlyrGdsBlk .inner {
    height: auto;
}

#tPlyrGdsBlk .inner .table {
    margin-bottom: 0;
}

#tPlyrGdsBlk .inner .table th {
    white-space: nowrap;
    max-width: 40px;
    width: 40px;
}

#tPlyrGdsBlk .inner p {
    height: auto;
}

.row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
}

.col-height {
    display: table-cell;
    height: 100%;
}

#tPlyrGdsBlk .slantGray em {
    display: block;
}

#tPlyrGdsBlk .slantGray .rank-name {
    padding: 5px 5px 2px;
    display: inline-block;
    margin: 4px 0;
    white-space: normal;
    line-height: 1.4;
}

#usrRevBlk .btnReview {
    text-align: right;
    margin-bottom: 15px;
}

#usrRevBlk .usrBox .bestReview {
    background: url(../common/img/rank2.png) left center no-repeat;
    margin-right: 5px;
    padding-left: 25px;
    width: 15px;
    height: 15px;
}

.usrBox p .purchase-flag {
    color: #e64a4a;
    font-style: normal;
    font-size: 13px;
}

#btflyRubBlk .bestReview {
    margin-top: 15px;
}

#btflyRubBlk .bestReview .photo {
    width: 10%;
    display: inline-block;
    vertical-align: top;
}

#btflyRubBlk .bestReview .txt {
    width: 80%;
    display: inline-block;
    background: #D2D2D2;
    border-radius: 8px;
    padding: 10px 10px 10px 15px;
    position: relative;
    font-weight: normal;
    margin-left: 13px;
}

#btflyRubBlk .bestReview .txt:after {
    border: 8px solid transparent;
    border-right-color: #D2D2D2;
    border-left-width: 0;
    width: 0;
    left: -8px;
    content: "";
    display: block;
    top: 20px;
    position: absolute;
}

#usrRevBlk ul li {
    overflow: hidden;
    border-color: #eee;
    box-shadow: 0 3px 8px rgba(0, 0, 0, .1);
}

#usrRevBlk ul li.best_review {
    border: solid 2px #d30000;
}

#dtlMainBlk .rank {
    text-align: center;
    margin-bottom: 15px;
}

#dtlMainBlk .rank label {
    padding: .3em .6em .1em;
}

#dtlMainBlk .imgBox img {
    max-width: 100%;
}

#usrRevBlk .vote .vote-point .btn {
    pointer-events: none;
}

@media screen and (max-width: 767px) {
    #tPlyrGdsBlk .clearfix img {
        float: left;
    }

    #tPlyrGdsBlk .clearfix {
        padding: 0 10px;
    }

    #btflyRubBlk dt {
        width: 25%;
    }

    #btflyRubBlk dd {
        width: 70%;
        margin: 0;
        float: right;
    }

    .pointBox>li {
        margin: 2px 0;
    }

    #btflyRubBlk dt img {
        max-width: 100%;
    }
}

@media screen and (max-width: 568px) {
    #usrRevBlk .vote .vote-point {
        margin: 10px 0;
    }
}

.user-rank {
    width: 30px;
    color: #000000 !important;
}

.rank-point .vote-point {
    float: right;
}

.select2-container {
    margin-bottom: 10px;
}

.no-margin-bottom {
    margin-bottom: 0;
}

#plrRevBlk {
    position: relative;
}

#plrRevBlk ul li {
    background: #fff;
    margin-bottom: 25px;
    padding: 0;
    border: 2px solid #F0AD4E;
    border-radius: 8px;
}

#plrRevBlk ul li dl {
    margin: 0;
}

#plrRevBlk .plrBox {
    background: #dbdbdb;
    padding: 10px 14px;
}

#plrRevBlk .plrBox img {
    float: left;
}

#plrRevBlk .plrBox p {
    margin-left: 85px;
    color: #4c4c4c;
}

#plrRevBlk .plrBox p em {
    font-weight: bold;
    font-style: normal;
    color: #ca0000;
}

#plrRevBlk .plrBox p span {
    font-weight: bold;
    display: block;
}

#plrRevBlk .plrEvl {
    padding: 18px 14px 10px;
}

#plrRevBlk .plrEvl .floatL {
    width: 100%;
    margin-right: -310px;
}

#plrRevBlk .plrEvl .floatL .inFlt {
    margin-right: 320px;
    font-size: 13px;
}

#plrRevBlk .plrEvl .floatL .inFlt .comnt {
    background: #fffca2;
    padding: 15px 10px;
    border-radius: 8px;
    border: 1px solid #cfcb5c;
    position: relative;
}

#plrRevBlk .plrEvl .floatL .inFlt .comnt span {
    width: 13px;
    height: 9px;
    line-height: 0;
    display: block;
    position: absolute;
    left: 17px;
    top: -9px;
}

#plrRevBlk .plrEvl .floatL .inFlt .date {
    color: #888888;
    font-size: 13px;
    text-align: right;
    display: block;
}

#plrRevBlk .plrEvl .floatR {
    width: 100%;
    max-width: 310px;
}

#plrRevBlk .plrEvl .floatR .progress {
    margin-bottom: 0px;
}

#plrRevBlk .plrEvl .floatR table {
    width: 100%;
}

#plrRevBlk .plrEvl .floatR table tr {
    border-top: 1px solid #dbdbdb;
}

#plrRevBlk .plrEvl .floatR table tr:first-child {
    border: none;
}

#plrRevBlk .plrEvl .floatR table th {
    width: 110px;
    padding: 10px 0 10px 3px;
    font-size: 12px;
    font-weight: normal;
}

#plrRevBlk .plrEvl .floatR table td {
    padding: 10px 3px 10px 10px;
}

#plrRevBlk .plrEvl .floatR table td img {
    max-width: 196px;
}

#plrRevBlk .recomRub {
    margin: 0 14px;
    padding: 15px 0 5px;
    border-top: dotted 1px #cccccc;
    clear: both;
}

#plrRevBlk .recomRub p {
    margin-right: 10px;
}

#plrRevBlk .recomRub span {
    background: #1ba300;
    margin-right: 5px;
    padding: 2px 10px;
    font-size: 13px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    border-radius: 12px;
}

#plrRevBlk .recomRub a {
    color: #0050c7;
    text-decoration: underline;
}

#plrRevBlk .recomRub a:hover {
    text-decoration: none;
}

#plrRevBlk .recomRub .list p {
    display: inline-block;
    margin-bottom: 12px;
}

#dtlMainBlk .desc {
    margin-top: 10px;
}

#todayPlyrGdsBlk h2 span {}

#todayPlyrGdsBlk .slantRed {
    margin: 0;
    padding: 8px 10px;
    font-size: 18px;
    font-weight: bold;
}

#todayPlyrGdsBlk .desc dd p {
    font-size: 12px;
}

#todayPlyrGdsBlk .inner {
    padding-bottom: 0;
}

#todayPlyrGdsBlk .content .image .img {
    text-align: center;
}

#todayPlyrGdsBlk .content .image .img img {
    width: 50%;
    display: inline-block;
}

#todayPlyrGdsBlk .dataBox ol {
    padding: 0 15px;
    margin: 0;
}

#todayPlyrGdsBlk .dataBox ol li {
    padding: 15px 0;
    border-top: dotted 1px #767676;
}

#todayPlyrGdsBlk .dataBox ol li:first-child {
    border: none;
}

#todayPlyrGdsBlk .dataBox li .image {
    display: block;
    margin-right: 10px;
    float: left;
}

#todayPlyrGdsBlk .dataBox li dl {
    margin: 0 0 0 95px;
}

#todayPlyrGdsBlk .dataBox li .lbl {
    background: #1ba300;
    padding: 0px 10px;
    margin: 0 0 5px;
    color: #fff;
    border-radius: 15px;
    display: inline-block;
}

#todayPlyrGdsBlk .dataBox li p {
    margin: 0;
}

.top-hardness {
    font-family: "Hiragino Kaku Gothic Pro", "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", "Meiryo", "繝｡繧､繝ｪ繧ｪ", "MS PGothic", sans-serif;
    border: 1px solid #cccccc;
    padding: 10px;
    max-width: 100%;
    text-align: left;
}

.top-hardness table {
    width: 100%;
}

.top-lbl {
    padding-right: 5px;
    color: #8198ae;
    width: 20%;
}

@media screen and (max-width: 700px) {
    .top-lbl {
        width: 65px;
    }
}

.top-content {
    padding-left: 10px;
    line-height: 25px;
    font-weight: normal !important;
}

.top-numerical {
    font-size: 25px;
    margin: 0 3px;
}

.coach-label span {
    font-weight: normal !important;
}

.form-col {
    display: table;
}

.form-col-1 {
    clear: both;
    display: inline;
    float: left;
    padding-right: 90px;
    width: 100%;
}

.form-col-2 {
    display: inline;
    float: right;
    margin-left: -80px;
    width: 80px;
}

.text-inline {
    display: inline-block;
    word-break: keep-all;
}

.review-content {
    max-width: 500px;
}

@media screen and (max-width: 700px) {
    .review-content {
        max-width: 300px;
    }

    .text-long {
        width: 300px;
        white-space: normal;


    }

    .block-sm {
        width: 100% !important;
        margin: 5px;
    }
}

.option-group {
    font-weight: bold;
}

.option-child {
    font-weight: normal;
    padding-left: 10px;
}

.genreLink.active {
    background-color: #ff0000 !important;
    color: #FFFFFF !important;
}

.btn-img-source {
    float: right;
    margin: 5px;
}

#preview_source_thumbnail {
    max-width: 300px;
    float: left;
    margin: 5px;
}

#preview_source_thumbnail img {
    width: 100%;
}

.newsBlock .photo.iconplay,
.sideBlock .photo.iconplay {
    position: relative;
}

.newsBlock .photo.iconplay::after,
.sideBlock .photo.iconplay::after {
    background: rgba(0, 0, 0, 0) url("../common/img/icon_play.png") no-repeat scroll 0 0 / contain;
    content: "";
    display: block;
    height: 40px;
    left: 50%;
    margin: -20px 0 0 -20px;
    position: absolute;
    top: 50%;
    width: 40px;
}

.newsBlock li dd .dayTxt {
    float: right;
    position: static;
}

.newsContent .newsRelate dt img {
    max-width: 100%;
}

#btflyRubBlk .useItemBox .useBox li .txt {
    margin-left: 10px;
}

.ogpBox a {
    color: #333 !important;
}

.ogpBox a:hover {
    text-decoration: none;
}

.detailBlock h2.subheadline {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0;
    padding: 10px 0;
}

.ogpBox .txt .summery {
    word-wrap: break-word;
}

.newsBlock li a.newsLink {
    z-index: 99;
}

.genreBox a.genreLink {
    z-index: 100;
}

input[type=file] {
    max-width: 100%;
}

input[name="regist"] {
    padding: 10px 52px;
}

input[name="reset2"] {
    padding: 10px 34px;
}

#urankBlk ol li>a>img {
    max-width: 100%;
    max-height: 100%;
}

.full-width {
    width: 100% !important;
}

.blocks ul.pointBox {
    border: none;
}

.allNewsBlock li .photoBox {
    height: auto;
}

.allNewsBlock li .photoBox.movie {
    position: relative;
}

.allNewsBlock li .photoBox.movie::before {
    background: rgba(0, 0, 0, 0) url("../img/icon_play.png") no-repeat scroll 0 0 / contain;
    content: "";
    display: block;
    height: 20px;
    left: 50%;
    margin: -10px 0 0 -10px;
    position: absolute;
    top: 50%;
    width: 20px;
}

.highcharts-xaxis-labels span {
    word-break: break-all !important;
    width: 37px !important;
    white-space: normal !important;
}

.game-result-label {
    font-weight: normal !important;
    padding-left: 30px;
    position: relative;
}

.game-result-label input[type=radio] {
    position: absolute;
    left: 0px;
    top: 0px;
}

#resultBlock .movieBtn.iconplay {
    position: relative;
}

#resultBlock .movieBtn.iconplay::before {
    background: rgba(0, 0, 0, 0) url("../img/icon_play.png") no-repeat scroll 0 0 / contain;
    content: "";
    display: block;
    height: 20px;
    left: 45px;
    margin: -10px 0 0 -10px;
    position: absolute;
    top: 50%;
    width: 20px;
}


#language-switcher {
    position: absolute;
    left: 10px;
    top: 50px;
}

@media screen and (max-width: 767px) {
    #footer h1 {
        position: relative;
        margin: 0 auto;
        left: 0;
    }

    #footer .links {
        padding-top: 0;
    }

    #language-switcher {
        position: relative;
        margin: 10px auto;
        left: 0;
        top: 0;
    }
}

@media print {
    a[href]:after {
        content: none !important;
    }

    abbr[title]:after {
        content: none !important;
    }
}

.grid-list-data.stars {
    margin-bottom: 0
}

.stars {
    display: table;
    margin: 0 auto 20px auto;
}

.stars>* {
    /*display: table-cell*/
    vertical-align: bottom;
    line-height: 1;
}

.stars>dt {
    letter-spacing: -0.4em;
    margin-bottom: 10px;
}

.stars>dt i {
    color: #c2c2c2;
    letter-spacing: normal;
}

.stars>dt.star1 i:nth-child(-n + 1) {
    color: #ffbb00;
}

.stars>dt.star2 i:nth-child(-n + 2) {
    color: #ffbb00;
}

.stars>dt.star3 i:nth-child(-n + 3) {
    color: #ffbb00;
}

.stars>dt.star4 i:nth-child(-n + 4) {
    color: #ffbb00;
}

.stars>dt.star5 i:nth-child(-n + 5) {
    color: #ffbb00;
}

.stars>dd {
    padding-left: 10px;
    color: #a00;
    font-size: 21px;
    font-weight: bold;
}

.stars.sz1>dt {
    font-size: 20px;
}

.stars.sz1>dt i+i {
    margin-left: 4px;
}

@media screen and (max-width: 1199px) {
    .stars.sz1>dt {
        font-size: 18px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .stars.sz1>dt i+i {
        margin-left: 3px;
    }
}

@media screen and (max-width: 767px) {
    .stars.sz1>dt {
        font-size: 16px;
    }

    .stars.sz1>dd {
        padding-left: 0;
        font-size: 16px;
    }
}

.stars.sz2>dt {
    font-size: 20px;
}

.stars.sz2>dt i+i {
    margin-left: 4px;
}

@media screen and (max-width: 1199px) {
    .stars.sz2>dt {
        font-size: 14px;
    }

    .stars.sz2>dt i+i {
        margin-left: 3px;
    }

    .stars.sz2>dd {
        padding-left: 5px;
        font-size: 16px;
    }
}

.stars.sz3>dt {
    font-size: 18px;
}

.stars.sz3>dt i+i {
    margin-left: 2px;
}

.stars.sz3>dd {
    padding-left: 12px;
    font-size: 16px;
}

.stars.sz4>dt {
    font-size: 26px;
}

.stars.sz4>dt i+i {
    margin-left: 4px;
}

.stars.sz4>dd {
    padding-left: 14px;
    font-size: 21px;
}

@media screen and (max-width: 767px) {
    .stars.sz4>dt {
        font-size: 18px;
    }

    .stars.sz4>dt i+i {
        margin-left: 3px;
    }

    .stars.sz4>dd {
        padding-left: 0px;
        font-size: 20px;
    }
}

.stars.sz5>dt {
    font-size: 20px;
}

.stars.sz5>dt i+i {
    margin-left: 4px;
}

@media screen and (max-width: 767px) {
    .stars.sz5>dt {
        font-size: 16px;
    }

    .stars.sz5>dt i+i {
        margin-left: 3px;
    }

    .stars.sz5>dd {
        padding-left: 0;
        font-size: 18px;
    }
}

.stars.sz6>dt {
    font-size: 26px;
}

.stars.sz6>dt i+i {
    margin-left: 4px;
}

.stars.sz6>dd {
    padding-left: 14px;
    font-size: 21px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .stars.sz6>dt {
        font-size: 22px;
    }

    .stars.sz6>dt i+i {
        margin-left: 3px;
    }

    .stars.sz6>dd {
        padding-left: 10px;
        font-size: 20px;
    }
}

@media screen and (max-width: 767px) {
    .stars.sz6>dt {
        font-size: 18px;
    }

    .stars.sz6>dt i+i {
        margin-left: 3px;
    }

    .stars.sz6>dd {
        padding-left: 0px;
        font-size: 20px;
    }
}

.stars.sz7>dt {
    font-size: 35px;
}

.stars.sz7>dt i+i {
    margin-left: 4px;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .stars.sz7>dt {
        font-size: 16px;
    }

    .stars.sz7>dt i+i {
        margin-left: 3px;
    }

    .stars.sz7>dd {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .stars.sz7>dd {
        font-size: 18px;
        padding-left: 0;
    }
}


.list_player_product {
    margin-top: 20px !important;
}

.list_player_product .inner {
    border: 1px solid #ccc;
    height: auto;
}

.list_player_product .nameGray {
    display: block;
    background: url(../common/img/bg_slant_gray.png) left top repeat !important;
    color: #fff;
    padding: 2px 0;
}

.list_player_product .imgblock {
    margin: 10px 0;
}

.list_player_product .imgblock img {
    float: none !important;
}

.tleague-banner {
    width: 100%;
}

.tleague-banner img {
    width: 100%;
    height: auto;
}

.siteLink {
    background: #fff9b5;
    padding: 15px;
    margin-bottom: 20px;
    text-align: center;
}

.siteLink a {
    background: url(../common/img/arw_r_wht_crcl.png) 14px center no-repeat #116800;
    width: 50%;
    min-width: 300px;
    min-width: 246px\9;
    padding: 15px 20px 15px 55px;
    font-size: 16px;
    color: #fff;
    vertical-align: middle;
    display: inline-block;
    border-top: 1px solid #76a86c;
    border-right: 1px solid #0b4200;
    border-bottom: 1px solid #072c00;
    border-left: 1px solid #438836;
    border-radius: 8px;
}

.siteLink {
    background: #fff9b5;
    padding: 15px;
    margin-bottom: 20px;
    text-align: center;
}

.siteLink a {
    background: url(../common/img/arw_r_wht_crcl.png) 14px center no-repeat #116800;
    width: 50%;
    min-width: 300px;
    padding: 15px 20px 15px 55px;
    font-size: 16px;
    color: #fff;
    vertical-align: middle;
    display: inline-block;
    border-top: 1px solid #76a86c;
    border-right: 1px solid #0b4200;
    border-bottom: 1px solid #072c00;
    border-left: 1px solid #438836;
    border-radius: 8px;
}

@media screen and (max-width: 767px) {
    .siteLink a {
        min-width: 100%;
    }
}

.related-info {
    width: 100%;
    margin-top: 10px;
    float: left;
}

.related-info .field-class {
    color: #ffffff;
    background-color: #666666;
    font-size: 1.1rem;
    padding: 2px 2px 0px 2px;
}

.related-info .class-name {
    font-size: 1.2rem;
    padding: 2px;
}

.related-info .field-average {
    color: #ffffff;
    background-color: #2FA31B;
    font-size: 1.3rem;
    padding: 4px;
    border-radius: 15px;
}

.related-info .stars>[class*="star"] {
    width: auto;
    float: left;
    text-align: right;
}

.related-info .stars>dd {
    width: auto;
    float: left;
    font-size: 10px;
    text-align: left;
    padding-left: 5px;
    color: grey;
    line-height: 14px;
}

.review-data {
    padding: 5px 0;
}

.review-data .stars {
    width: 100%;
    margin: 0;
}

.review-data .stars>[class*="star"] {
    width: auto;
    float: left;
    text-align: right;
}

.review-data .stars>dd {
    width: auto;
    float: left;
    font-size: 13px;
    text-align: left;
    padding-left: 5px;
    color: grey;
    margin: 0 !important;
}

.fitovr {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.side-field-tleague h2 {
    margin: 0 0 15px;
    padding: 10px;
    font-weight: bold;
    color: #333;
    border-top: solid 2px #e64a4a;
    border-bottom: solid 1px #b1b1b1;
}

.side-field-tleague h2 i {
    color: #e71f19;
    margin-right: 5px;
}

.side-field-tleague a {
    text-decoration: none;
    color: black;
}

.btn-register {
    max-width: 140px;
    width: auto;
    padding: 2px 2px !important;
    color: #e64a4a !important;
    border: 1px solid #e64a4a;
    border-radius: 8px;
    margin: 0px auto 10px auto;
    display: block !important;
}

.btn-register span {
    text-align: center;
}

.resultList h3.roundTxt>a {
    color: #d30000;
}

.btn-ranking {
    padding: 6px 29px;
}

.h1_heading {
    font-size: 20px;
}

.dataBox4_cs {
    margin-top: 0px !important;
    overflow: auto !important;
    margin-top: 0px;
    border: none !important;
    border-radius: 0px !important;
}

.tabBox1_cs {
    background: #fff !important;
    border: none !important;
}

.btn-cart-cs {
    display: block;
    text-align: center;
    padding: 14px 0px;
    font-size: 2.2rem;
    width: 60%;
    margin: 10px auto;
    border-radius: 8px;
    font-weight: bold;
    box-shadow: 0px 3px 0px #971717;
    color: #FFF;
    background: linear-gradient(to right bottom, #e64a4a, #c81e1e) !important;
}

.btn-cart-cs:before {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-size: contain;
    vertical-align: middle;
    margin-right: 10px;
}

.cart-block-cs {
    padding-bottom: 25px !important;
    padding: 15px 10px;
}

.h1-size {
    margin: 0 !important;
    padding: 10px !important;
    font-size: 30px !important;
    font-weight: bold !important;
}

.btn-cart-cs-back {
    display: block;
    text-align: center;
    padding: 10px 0px;
    font-size: 2.2rem;
    width: 55%;
    margin: 10px auto;
    border-radius: 8px;
    font-weight: bold;
    box-shadow: 0px 3px 0px #971717;
    color: #FFF;
    background: linear-gradient(to right bottom, #e64a4a, #c81e1e) !important;
}

.btn-cart-cs-back:before {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-size: contain;
    vertical-align: middle;
    margin-right: 10px;
}

@media screen and (max-width: 649px) {
    .btn-cart-cs-back {
        padding: 15px 0px;
        font-size: 2rem;
        width: 100%;
    }

    .btn-cart-cs {
        padding: 10px 0px;
        font-size: 2rem;
        width: 100%;
    }
}

.author {
    display: inline !important;
    font-size: 14px !important;
}

#resultBlock .resultList section.sectionBlock {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.resultTxt {
    width: 100%;
}

#resultBlock .resultList section .resultInfo {
    width: 37.32%;
    text-align: center;
}

#resultBlock .resultList section .playerRight {
    width: 31.1%;
}

#resultBlock .resultList section .playerLeft {
    width: 31.1%;
}

#loading-img {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}